<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<th:block th:each="ads:${ads}">
    <li th:text="${ads.title}"></li>
    <li th:text="${ads.description}"></li>
    <li th:text="${ads.id}"></li>



</th:block>
</body>
</html>
